/********************************************/
/************* LOADER TEXT *****************/
/******************************************/

#loaderContainer{
    color: #353535;
    width: 100%;
    height: 1000px;
    background: white;
    position: absolute;
    top: 0px;
    display: none;
}
.hiddenSection{
    display: none !important;
}
.loaderHeader{
    font-weight: bold;
}
h2.loaderHeader{
    font-size: 32px;
    font-weight: 400;
    margin-top: 40px;
    text-align: center;
}
h2.loaderHeader.titleHeader{
    font-size: 36px;
    font-weight: bold;
}
h3.loaderSubHeader{
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    margin-top: -10px;
}
h4.datePublished{
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    margin: 0;
    padding: 0;
    margin-top: -20px;
    color: #696969;
}
.loaderHeader span.weak{
    font-weight: normal;
}
.loaderSection p, #loadingStatusContainer{
    font-size: 24px;
    line-height: 146%;
    text-align: center;
    font-weight: 300;
    width: 870px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: -2px;
}
.inputLabel{
    font-size: 18px;
    margin-bottom: 7px;
}

.loaderNote.filters{
    font-size: 16px;
    font-style: italic;
    width: 320px;
    line-height: 146%;
    margin-top: -20px;
    margin-bottom: 30px;
    display: none;
}
.loaderNote.small.filters{
    font-size: 12px;
}
.loaderNote.biggun.filters{
    margin-bottom: 42px;
}
.loaderNote.active{
    display: block;
}
.loaderNote{
    white-space: normal;
}
.inlineHome{
    color: #1696d2;
    cursor: pointer;
}
.inlineHome:hover{
    text-decoration: underline;
}

/********************************************/
/************* LOADER LAYOUT ****************/
/********************************************/

#fileInput, #fileSubmit{
    display: none
}
#loaderContainer{
    background: white;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 6;
}
.loaderSection{
    position: absolute;
    display: none;
    width: 880px;
    background: white;
    top: 0px;
    left: calc(50% - 440px);
    z-index: 6;
    margin-top: 40px;
}
.loaderSection.loading{
    padding-bottom: 200%;
}
.loaderSection.filters p{
    font-style: normal;
}
.loaderSection.active{
    display: block;
}
.advancedButtonRow{
    display: table;
    margin: 0 auto;
    clear: both;
}
.advancedButtonRow .button{
    width: 130px;
    text-align: center;
}
.cancelButton{
    margin-right: 50px;
}
#uploadErrors{
    display: none;
    color: #D02828;
    font-style: italic;
    width: 100%;
    text-align: center;
    margin-top: 56px;
    margin-bottom: 56px;
}

#weightError{
    display: none;
    color: #D02828;
    font-style: italic;
    width: 366px;
    text-align: center;
    margin: 0 auto;
    margin-top: -4px;
    margin-bottom: 56px;
    padding-left: 30px;
}
.errorX{
    width: 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-right: 2px;
}
#weightError .errorX{
    position: relative;
    top: -14px;
}
.errorText{
    display: inline-block;
}
#weightError .errorText{
    width: 319px;
    text-align: left;
}
#uploadErrorContent, #weightErrorContent{
    display: inline-block;
    margin: 0 auto;
    width: auto;
}
.instructionNote li{
    margin-bottom: 10px;
}
.instructionNote ul{
    padding-inline-start: 17px;
}

/********************************************/
/************* HOME ****************/
/********************************************/
.buildings.loader, .buildings.results{
    width: 350px;
    margin: 0 auto;
    display: block;
    margin-top: 68px;
}
#sampleButton{
    margin-right: 46px;
}
.homeInstructions{
    font-size: 18px;
    font-weight: 400;
    margin-top: 50px;
}
#homeButtonRow{
    display: block;
    margin: 0 auto;
    margin-top: 24px;
    width: 939px;
    margin-left: -29px;
    margin-bottom: 300px;
}
.homeButtonContainer{
    position: relative;
    float: left;
    display: block;
    width: 204px;
    height: 173px;
    background: white;
    margin-right: 40px;
}
.homeButtonContainer.city{
    margin-right: 0px;
}
.homeButton{
position: absolute;
    left: 0px;
    top: 0px;
    width: 200px;
    font-size: 18px;
    font-weight: bold;
    border-width: 2px;
    border-style: solid;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    background: white;
}
.homeButton.national{
    border-color: #F1AAA9;
    color: #E25552;
}
.homeButton.national:hover, .homeButton.national.active{
    border-color: #E25552;
    color: #fff;
    background: #E25552;
}
.homeButton.state{
    border-color: #78C26D;
    color: #408941;
}
.homeButton.state:hover, .homeButton.state.active{
    border-color: #408941;
    color: #fff;
    background: #408941;
}
.homeButton.county{
    border-color: #FDC180;
    color: #E88E2D;
}
.homeButton.county:hover, .homeButton.county.active{
    border-color: #E88E2D;
    color: #fff;
    background: #E88E2D;
}
.homeButton.city{
    border-color: #73BFE2;
    color: #12719E;
}
.homeButton.city:hover, .homeButton.city.active{
    border-color: #12719E;
    color: #fff;
    background: #12719E;
}
.loaderHome{
    max-width: 870px;
    margin: 0 auto;
    line-height: 146%;
    text-align: center;
    font-size: 24px;
    font-weight: 300;
}
/********************************************/
/************* UPLOAD DATA ****************/
/********************************************/

#uploadInstructionContainer{
    position: relative;
    width: 894px;
    margin-left: 63px;
    display: block;
}
#dropbox {
    display: inline-block;
    width: 280px;
    height: 186px;
    cursor: pointer;
    position: absolute;
    top: 38px;
}
#innerDropbox{
    border: 2px dashed #FCE39E;
    position: relative;
    top: 9px;
    left: 9px;
    width: calc(100% - 22px);
    height: calc(100% - 22px);
}
#dropbox.active #innerDropbox{
    border: 2px dashed #98CF90;
}
#dropboxIcon{
    width: 65px;
    margin: 0 auto;
    margin-top: -35px;
    display: block;
}
#dropboxClick{
    font-weight: 900;
    font-size: 20px;
    margin-top: 18px;
    line-height: 24px;
    text-align: center;
    width: 100%;
    color: #1696d2;
}
.dropboxDrag{
    font-size: 20px;
    line-height: 24px;
    width: calc(100% - 20px);
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}
.dropboxDrag.filename{
    font-style: italic;
}

#uploadInstructions.hidden{
    display: none;
}
#uploadInstructions{
    display: inline-block;
    width: calc(100% - 458px);
    margin-left: 50px;
    position: relative;
    left: 260px;
}
#uploadInstructions h3{
    font-size: 22px;
}
.instructionRow{
    margin-bottom: 16px;
}
.instructionRow img{
    width: 21px;
    margin-right: 8px;
    position: relative;
    top: 4px;
}
.instructionRow span{
    font-size: 16px;
}
#uploadLatLonContainer.hidden{
    /*display: none;*/
}

#uploadLatLonContainer{
    display: block;
    margin: 0 auto;
    width: 610px;
}
#uploadLatLonContainer h4{
    font-size: 22px;
    margin-bottom: 28px;
    margin-top: 30px;
}
#latContainer, #lonContainer{
    display: inline-block;
    float: left;
    width: 287px;
}
#lonContainer{
    margin-right: 35px;
}
#uploadLatLonContainer .ui-selectmenu-button.ui-button{
    display: inline-block;
    float: left;
    width: 190px;
}
#uploadLatLonContainer .inputLabel{
    display: inline-block;
    float: left;
    position: relative;
    margin-right: 10px;
    top: 11px;
}
#uploadButtonContainer, #sampleButtonContainer{
    position: relative;
    display: block;
    clear: both;
    width: 439px;
    margin: 0 auto;
    margin-top: 125px;
}
#advancedOptionsUser-button, #advancedOptionsSample-button{
    width: 197px;
    height: 46px;
    color: #1696d2;
    border: 2px solid #1696d2;
    background: #fff;
    display: inline-block;
}

#advancedOptionsUser-button .ui-selectmenu-text, #advancedOptionsSample-button .ui-selectmenu-text{
    opacity: 0;
    font-size: 18px;
    font-weight: 400;
    color: #1696d2;
    top: 9px;
    width: 134px;
}
#advancedTextOverlayUser, #advancedTextOverlaySample{
    position: absolute;
    z-index: 2;
    font-size: 18px;
    font-weight: 400;
    color: #1696d2;
    top: 13px;
    left: 16px;
    pointer-events: none;
}
#advancedTextOverlayUser img, #advancedTextOverlaySample img{
    width: 20px;
    margin-left: 4px;
}
.runButton{
    margin-left: 61px;
    top: -13px;
    position: relative;
    width: 128px;
    text-align: center;
}



/********************************************/
/************* WEIGHT DATA ******************/
/********************************************/
#weightContainer{
    width: 583px;
    margin: 0 auto;
    margin-bottom: 18px;
    margin-top: 25px;
}
#weightMenuContainer{
    width: 334px;
    display: inline-block;
}
#weightSelect-button{
    max-width: 334px;
}
#weightShowContainer{
    width: 193px;
    display: inline-block;
    margin-left: 50px;
    top: -16px;
    position: relative;
}

/********************************************/
/************* SET BASELINE ****************/
/********************************************/
#baselineOptions, #baselineInstructions{
    display: inline-block;
    float: left;
    /*width: 50%;*/
    margin-bottom: 12px;
}
#baselineOptions{
    width: 60%;
}
#baselineInstructions{
    width: 40%;
}
.baselineRow{
    cursor: pointer;
    margin-left: 18px;
    margin-bottom: 20px;
}
.baselineRadio{
    display: inline-block;
}
.baselineText{
    display: inline-block;
    font-size: 18px;
    margin-left: 10px;
    position: relative;
    top: -4px;
}
.baselineInstructionRow img{
    width: 40px;
    display: inline-block;
    margin-right: 25px;
    float: left;
    position: relative;
    top: 28px;
}
.baselineInstructionRow div{
    font-size: 18px;
    display: inline-block;
    width: calc(100% - 110px);
    height: 134px;
    line-height: 1.7;
}
.baselineInstructionRow div span{
    color: #1696d2;
    font-weight: bold;
    border-bottom: 2px dotted;
    padding-bottom: 4px;
}
#whatsthiswhatsthis{
    font-size: 14px;
    font-style: italic;
    margin-left: 16px;
    position: relative;
    top: -2px;
}


/********************************************/
/************** ADD FILTERS *****************/
/********************************************/
#filterControls, #filterListContainer{
    display: inline-block;
    float: left;
    width: 323px;
    white-space: nowrap;
}
#filterColumnContainer{
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    margin: 0 auto;
    margin-top: 25px;
}
#filterListContainer{
    margin-top: 17px;    
}
#filterControls{
    margin-right: 55px;
}
#filterControls.date{
    left: -29px;
    position: relative;
}
#filterControls.date #columnSelect-button{
    width: 358px;
    max-width: unset;
}
.filterContainer{
    display: none;
}
.filterContainer.active{
    display: block;
}
#numericSelect, #textSelect{
    height: 45px;
    border: 1px solid #D2D2D2;
    display: inline-block;
    margin-bottom: 50px;
    top: 3px;
    position: relative;
    width: 211px;
    padding-left: 20px;
    font-family: Lato;
    font-size: 18px;
}

#numComSel-button, #textComSel-button{
    display: inline-block;
    height: 45px;
    width: 73px;
    margin-bottom: 0px;
    margin-right: 9px;
}

#numComSel-button .ui-selectmenu-text, #textComSel-button .ui-selectmenu-text{
    width: 41px;
    margin-right: 0px;
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    top: 4px;
    font-weight: bold;
}
#numComSel-menu .ui-menu-item, #textComSel-menu .ui-menu-item{    
    font-size: 24px;
    font-family: "Times New Roman", Times, serif;
    text-align: center;

}

input[type=date]{
    height: 45px;
    padding-left: 10px;
    font-family: Lato;
    text-transform: uppercase;
    color: #696969;
    border: 1px solid #d2d2d2;
}
#startDateContainer, #dateTo, #endDateContainer{
    display: inline-block;
    margin-right: 10px;
}
#dateRangeRow{
    cursor: pointer;
    margin-bottom: 44px;
}
#dateRangeBox{
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #1696d2;
    margin-top: 10px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    margin-right: 7px;
    cursor: pointer;
    background: #fff;
}
#dateRangeBox.active{
   color: #1696d2; 
}
.endDateComponent.hidden{
    display: none !important;
}
#addButton{
    font-size: 24px;
    font-weight: 300;
    color: #1696d2;
    cursor: pointer;
    padding-bottom: 1px;
    text-transform: uppercase;
    margin-top: -17px;
    margin-bottom: 45px;
}
#addButton:hover{
    text-decoration: underline;
}
#appliedHeader{
    font-size: 1.17em;
    font-weight: bold;
    color: #353535;
    padding-bottom: 1px;
    margin-bottom: 20px;
}
#addButton.disabled{
    color: #9D9D9D;
    pointer-events: none;
}
.filterTag{
    background: #ececec;
    width: 290px;
    padding: 13px 15px;
    margin-bottom: 18px;
    display: none;
    position: relative;
}
.filterTag.visible:last-child{
    margin-bottom: 50px;
}
.filterTag.visible{
    display: block;
}
.filterTagText{
    width: 270px;
    overflow: ellipses;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.closeTag{
    width: 12px;
    height: 12px;
    position: absolute;
    top: 13px;
    right: 15px;
    cursor: pointer;
}
.closeTag img{
    width: 100%;
}


/********************************************/
/************** SAMPLE DATA *****************/
/********************************************/

/************** BORDER ANIMATION *****************/
.draw-border.red{
  box-shadow: inset 0 0 0 2px #F1AAA9;
  color: #F1AAA9;
}
.draw-border.red:hover, .draw-border.red.active {
  color: #E25552;
}
.draw-border.red.active {
    box-shadow: inset 0 0 0 2px #E25552;
}
.draw-border.red:hover::before, .draw-border.red:hover::after, .draw-border.red.active::before, .draw-border.red:hover::after {
  border-color: #E25552;
}  

.draw-border.green{
  box-shadow: inset 0 0 0 2px #98CF90;
  color: #98CF90;
}
.draw-border.green:hover, .draw-border.green.active {
  color: #408941;
}
.draw-border.green.active{
  box-shadow: inset 0 0 0 2px #408941;
}
.draw-border.green:hover::before, .draw-border.green:hover::after, .draw-border.green.active::before, .draw-border.green.active::after  {
  border-color: #408941;
}  


.draw-border.orange{
  box-shadow: inset 0 0 0 2px #FDC180;
  color: #FDC180;
}
.draw-border.orange:hover, .draw-border.orange.active {
  color: #CA5800;
}
.draw-border.orange.active{
  box-shadow: inset 0 0 0 2px #CA5800;
}
.draw-border.orange:hover::before, .draw-border.orange:hover::after, .draw-border.orange.active::before, .draw-border.orange.active::after  {
  border-color: #CA5800;
}  


.draw-border.blue{
  box-shadow: inset 0 0 0 2px #73BFE2;
  color: #73BFE2;
}
.draw-border.blue:hover, .draw-border.blue.active {
  color: #12719E;
}
.draw-border.blue.active {
  box-shadow: inset 0 0 0 2px #12719E;
}
.draw-border.blue:hover::before, .draw-border.blue:hover::after, .draw-border.blue.active::before, .draw-border.blue.active::after {
  border-color: #12719E;
}  

.draw-border {
  -webkit-transition: color 0.25s 0.0833333333s;
  transition: color 0.25s 0.0833333333s;
  position: relative;
}
.draw-border::before, .draw-border::after {
  border: 0 solid transparent;
  box-sizing: border-box;
  content: '';
  pointer-events: none;
  position: absolute;
  width: 0;
  height: 0;
  bottom: 0;
  right: 0;
}
.draw-border::before {
  border-bottom-width: 2px;
  border-left-width: 2px;
}
.draw-border::after {
  border-top-width: 2px;
  border-right-width: 2px;
}

.draw-border:hover::before, .draw-border:hover::after {
  -webkit-transition: border-color 0s, width 0.25s, height 0.25s;
  transition: border-color 0s, width 0.25s, height 0.25s;
  width: 100%;
  height: 100%;
}
.draw-border:hover::before {
  -webkit-transition-delay: 0s, 0s, 0.25s;
          transition-delay: 0s, 0s, 0.25s;
}
.draw-border:hover::after {
  -webkit-transition-delay: 0s, 0.25s, 0s;
          transition-delay: 0s, 0.25s, 0s;
}
/************** END BORDER ANIMATION *****************/
.loaderSection.sample{
    width: 945px;
    left: calc(50% - 472.5px);
}
#sampleButtonContainer {
    top: 188px;
    left: -268px;
    position: absolute;
}
#sampleCardContainer{
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    margin: 0 auto;
    margin-top: 44px;
}
.sampleCard{
    display: inline-block;
    float: left;
    width: 240px;
}
.sampleCard.singleCard{
    margin-right: 0px !important;
    margin-left: 0px !important;
    cursor: default !important;
    left: -137px;
    position: relative;
}
.sampleCard.singleCard .sampleRect{
    /*margin-left: 10px;*/
    cursor: default !important;
}
.sampleCard.three11.singleCard{
    margin-left: 64px;
}
.sampleCard.inactive, .sampleCard.hidden{
    display: none;
}
.sampleCard.three11{
    margin-right: 76px;
}
.sampleCard.hotspots, .sampleCard.three11, .sampleCard.electric, .sampleCard.health, .sampleCard.playgrounds{
    margin-right: 76px;
}
.sampleRect{
    background: white;
    cursor: pointer;
    border: none;
    width: 240px;
    height: 260px;
    position: relative;
}
.sampleRect.bike.active{
    margin-right: 75px;
}
.sampleInner{
    pointer-events: none;
}
.sampleName{
    position: absolute;
    bottom: 57px;
    line-height: 1.4;
    left: 0px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.sampleCity{
    left: 0px;
    position: absolute;
    bottom: 32px;
    width: 100%;
    text-align: center;
    color: #9D9D9D;
    font-size: 16px;
}
.sampleCard.singleCard img.fg{
    opacity: 1;
}
.sampleCard img.fg{
    opacity: .8;
}
.sampleImg{
    position: absolute;
    z-index: 2;
}
.sampleImg.electric{
    width: 205px;
    left: 50px;
    top: 65px;
}
.sampleImg.libraries{
    width: 107px;
    top: 50px;
    left: 67px;
}
.sampleImg.health{
    width: 96px;
    top: 40px;
    left: 74px;
}
.sampleImg.housing{
    width: 121px;
    left: 59px;
    top: 50px;
}
.sampleImg.playgrounds{
    width: 155px;
    top: 40px;
    left: 42.5px;
}
.sampleImg.polling{
    width: 95px;
    left: 72.5px;
    top: 41px;
}
.sampleImg.hotspots{
    width: 175px;
    right: -17px;
    top: 40px;
}
.sampleImg.three11{
    width: 136px;
    top: 40px;
    left: 52px;
}
.sampleImg.bike{
    width: 120px;
    left: 60px;
    top: -21px;
}
.sampleDownload{
    color: #1696d2;
    font-weight: 400;
    position: relative;
    font-weight: normal;
    padding-bottom: 2px;
    text-transform: uppercase;
    font-size: 16px;
    display: none;
}
.sampleDetails{
    display: none;
}
.sampleDetails.active{
    display: block;
    position: relative;
    float: left;
    clear: both;
    margin-top: 44px;
    margin-bottom: 0px;
    width: 240px;
    top: -310px;
    right: -170px;
}
.sampleDeetHeader, .appliedDeetHeader{
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 14px;
}
.deetRow{
    margin-bottom: 20px;
}
.deetRow img{
    float: left;
    display: inline-block;
    width: 21px;
    margin-right: 10px;
    position: relative;
    top: 1px;
}
.deetRow.strike{
    text-decoration: line-through;
}
.deetRow.none div{
    font-size: 20px;
    font-style: italic;
    margin-top: -14px;
}
#sampleDownloadContainer{
    clear: both;
    /*width: fit-content;*/
    margin: 0 auto;
    padding-top: 6px;
    width: 100%;
    text-align: left;
}
.appliedDeetHeader{
    margin-top: 33px;
    display: none;
}
.appRow{
    margin-bottom: 20px;
}
.appRow img{
    float: left;
    display: inline-block;
    width: 21px;
    margin-right: 10px;
    position: relative;
    top: 1px;
}
.deetSubHed, .appSubHed{
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
}
.deetText{
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;    
    padding-left: 35px;
}
.strikethrough{
    display: block;
    background: #000;
    height: 1px;
    position: relative;
    top: -9px;
    left: -43px;
    width: calc(100% + 53px);
}

.deetRow.none .strikethrough{
    top: 3px;
    left: -10px;
    width: calc(100% + 20px);
}
.deetRow.none .deetText{
    padding-left: 0px;
}
.strikethrough.hidden{
    display: none;
}
/********************************************/
/************ LOADING SCREEN ****************/
/********************************************/

#loadingContainer{
    width: 544px;
    position: relative;
    margin: 0 auto;
    margin-top: 50px;
    height: 187px;
}
.loadingErrorImg{
    display: none;
}
#mobileLoadingTires{
    display: none;
    z-index: 3;
    background-image: url(../images/mobileLoadingTires.png);
}
.loadingImg, .loadingErrorImg, #mobileLoadingTires{
    position: absolute;
    top: 0px;
    left: 0px;
    /*opacity: 0;*/
    width: 100%;
    width: 100%;
    box-sizing: border-box;    
    background-size: contain;
    padding-bottom: 29.5%;
}

.loadingImg.l1{
    z-index: 1;
    background-image: url(../images/loadingTrees.png);
    animation: trees 1.5s infinite;
    animation-timing-function: linear;
}
.loadingImg.l2{
    z-index: 2;
    background-image: url(../images/loadingCar.png);
}
.loadingErrorImg{
    z-index: 4;
    background-image: url(../images/errorCows.png);
}
.loadingImgTire{
    position: absolute;
    z-index: 3;
    width: 36px;
    top: 80px;
    left: 75px;
    animation: tires .1s infinite;
    animation-timing-function: linear;
    /*background-image: url(../images/loadingTires.png);*/
}
.loadingImgTire.front{
    left: 182px;
}


@keyframes trees {
  0% {
    background-position-x: 0px 
  }
  100% {
    background-position-x: -544px;
  }
}
@keyframes tires {
  0% {
    transform: rotate(0deg) 
  }
  100% {
    transform: rotate(360deg)
  }
}


.loaderSectionStatus{
    display: none;
}
.errorLight{
    font-weight: 300;
    display: block;
    font-size: 24px;
    font-style: italic;
    margin-top: 31px;
}
#loadingErrorContainer{
     display: block;
    width: 570px;
    margin: 0 auto;
    left: -25px;
    position: relative;
}
.loadingError{
    display: none;
}
.errorX.loading{
    display: inline-block;
    float: left;
    width: 28px;
    top: 33px;
    margin-right: 0px;
    position: relative;
}
.loadingErrorText{
    color: #D02828;
    display: inline-block;
    float: left;
    width: 100%;
    text-align: left;
    padding-left: 37px;
    font-size: 24px;
    font-weight: 300;
    font-style: italic;
}
.loadingErrorRow{
    clear: both;
    display: block;
    margin-bottom: 50px;
    width: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
}
#errorNavContainer{
    display: block;
    width: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    margin: 0 auto;
    margin-top: -6px;
}
.errorNavComponent{
    display: inline-block;
    float: left;
    cursor: pointer;
}
.errorNavComponent img{
    height: 17px;
    top: -6px;
    display: inline-block;
    position: relative;
}
.errorNavComponent div{
    display: inline-block;
    color: #1696d2;
    font-weight: 500;
    font-size: 20px;
    position: relative;
    top: -8px;
}
.errorNavComponent:hover div{
    font-weight: 700;
}
#errorNavBack, #errorNavBackFilter, #errorStartOver{
    margin-right: 40px;
}
#errorNavBack img, #errorNavBackFilter img, #errorStartOver img, #errorNavBackAdvanced img{
    margin-right: 5px;
}
#errorStartOver img{
    margin-left: 5px;
}
#errorYesContinue{
    margin-right: 50px;
}